<?php
$z[0]=Array("field","相皮乡乡石棺墓,相皮乡乡石棺墓",0,70);
$z[0][4]['name']="keywords";
$z[1]=Array("field","相皮乡乡石棺墓石棺墓，即：石板墓，又称石棺葬，是青铜时代藏东以横断山脉为中心的地区最有代表性的考古文化。研究石棺墓，对了解昌都藏族及其他藏缅语族民族的历史渊源、民族迁移、民族融合、民族关系等问题，有重要的意义。1978年——1979年，西藏自治区文",72,356);
$z[1][4]['name']="description";
$z[2]=Array("field","相皮乡乡石棺墓_贡觉县相皮乡乡石棺墓旅游",358,435);
$z[2][4]['name']="title";
$z[3]=Array("field","",437,476);
$z[3][4]['name']="writer";
$z[4]=Array("field","",478,517);
$z[4][4]['name']="source";
$z[5]=Array("field","",519,559);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　相皮乡乡石棺墓\n</p><p>　　石棺墓，即：石板墓，又称石棺葬，是青铜时代藏东以横断山脉为中心的地区最有代表性的考古文化。研究石棺墓，对了解昌都藏族及其他藏缅语族民族的历史渊源、民族迁移、民族融合、民族关系等问题，有重要的意义。\n</p><p>　　1978年——1979年，西藏自治区文管会、文化局先后两次在贡觉相皮乡，对相皮墓地进行了调查与复查。童恩正教授认为，这是一处“战国——西汉晚期”的遗址，即公元前3世纪到公元1世纪初叶，其年代距今约2200多年，但另有研究者则认为是吐番时期的遗址。\n</p><p>　　据当地群众介绍，相皮墓地曾经发掘进大批石棺、陶器、人骨等文物。1979年调查时见到的是一具残棺，为石板拼成，长方形，长为1——1.2米，宽0.4——0.6米，高0.5。1986年又出土了陶器4件，包括陶罐等器形，均为夹砂黑陶。器表面磨光，有的表面施彩，腹部圆鼓，底平而小，颈、腹部多饰手捏竖道\n</p><p>　　印痕，以压印、刻划的几何形纹饰为主。这些特征与四川西北部岷江上游石棺葬0土的陶器大体相近，只是相皮陶质稍粗，制作稍差，底部较圆。相皮石棺墓与川西藏区石棺在文化特征上的一致性，表明藏东、川西在文化联系上的密切，也说明康区历史在西藏或藏族历史上有其特殊性。<br clear=all>",561,1625);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140422/13b1401951Q40-1DT.gif",1627,1711);
$z[7][4]['name']="litpic";

?>